Unity 4.2.1 Upgrade to 5.0.1

Unanswered Question
Jan 20th, 2008

We have a Unified messaging installation with failover and want to do the upgrade to 5.x. I have seen some stuff out there but was really curious about any gotchas for the failover piece. I am already on W2k3 so its just the unity part that needs to be upgraded.

Any help would be greatly appreciated.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
robert.horrigan Thu, 01/31/2008 - 11:15

When you upgrade, the integration manager will look different and you'll need to change settings on that or all of your MWIs will stop working. Unity 5.0.1 is also buggy. I upgraded last weekend and already had to install an ES. I would wait for 5.1....

Ginger Dillon Thu, 01/31/2008 - 11:31

Hi - My two cents :-)

Definitely read the release notes and look at the Open Caveats section. For any of these, I check Bug Track to see if it might apply to me. You can request Unity 5.X ES ahead of your install from TAC and just supply the open bug that matches your particular implementation. Then, if you have the luxery, install 5.0 + the requested Engineering Specials in a test environment as we do and validate functionality before moving to production.



This Discussion